Pending SAN ugprade from 3.0.2a to 3.2.2c

Unanswered Question
Mar 18th, 2008

I have a pending upgrade coming. I already know about the 9500 switch reboot and have taken precautions. My question is mainly around hba support. If the servers support the current version of 3.0.2a, am I going to have problems with the upgrade to 3.2.2c? If so, what systems do I need to look at.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
KevinBeaulieu Wed, 04/02/2008 - 14:28

HBA support shouldn't be affected with the upgrade but without more details on your exact configuration it is impossible to say for use.

Actions

This Discussion

 

 

Trending Topics: Storage Networking